DangerousGoods
dec
DateTimeElement
dec
DateTimeString
dec
DateTimeStringDeserializer
dec
Declaration
dec
Destination
dec
DutyTaxFee
dec
dangerousGoods
Commodity
dateTimeString
DateTimeElement ResponseDateTimeElement
dec
wco
declarant
Declaration
declaration
MetaData Response
declarationOfficeId
Declaration
deductAmount
DutyTaxFee ResponseCommodityDutyTaxFee
departureTransportMeans
Consignment
description
Commodity ResponseError TradeTerms
deserialize
StdAttributeAndTextDeserializer
destination
GoodsShipment GovernmentAgencyGoodsItem
display
TypeCodeValue
documentSectionCode
Pointer ResponsePointer
domesticDutyTaxParties
GoodsShipment GovernmentAgencyGoodsItem
dueDateTime
ResponsePayment
dutyRegimeCode
DutyTaxFee ResponseCommodityDutyTaxFee
dutyTaxFees
Commodity ResponseCommodity ResponseDeclaration